<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Form Basics</title>
  </head>
  <body>

    <form>


    <h1>Log In</h1>
    <h2>Please Input your Password and Email</h2>
    <input type="email" name="useremail" value="Email Here">
    <input type="password" name="password" value="Password">
    <input type="submit" >

    <h1>Choose a Color!</h1>
    <h2>Click on the Button when ready</h2>
    <input type="color" >
    <h2>Enter some Text!</h2>
    <input type="text" name="" value="Text goes here">

    </form>


  </body>
</html>
